@charset "utf-8";

div#j_lindau{}

div#j_lindau #subContents {
	font-size: 83%;
	line-height: 130%;
	border: 1px solid #CCC;
	padding: 9px;
}

/* ======================
　　色の変更20160115
====================== */
div#j_lindau #subContents  th.faqQ-20160115 {
	background-color: #f0f8ff;
	color: #0066cc;
	white-space: nowrap;
	width: 60px;
	padding: 5px;
	vertical-align: top;
}

div#j_lindau #subContents  td.faqQ-20160115 {
	background-color: #f0f8ff;
	color: #0066cc;
	padding: 5px;
}

div#j_lindau #subContents h3-20160115 {
	background-image: url(../../j-lindau/img/sub_stitle_right.jpg);
	background-repeat: no-repeat;
	font-size: 100%;
	height: 25px;
	background-position: right bottom;
	color: #0033ff;
	margin-top: 1em;
	margin-bottom: 1em;
	font-weight:bold;
}


/* ======================
	見出し
====================== */

div#j_lindau #subTitle {
	width: 100%;
}
div#j_lindau #subTitle td {
	background-image: url(../../j-lindau/img/sub_title_bg.jpg);
	vertical-align: bottom;
}
div#j_lindau #subTitle h2 {
	color: #FFFFFF;
	font-size: 110%;
	margin: 0px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-weight:bold;
}
div#j_lindau #subContents h3 {
	background-image: url(../../j-lindau/img/sub_stitle_right.jpg);
	background-repeat: no-repeat;
	font-size: 100%;
	height: 25px;
	background-position: right bottom;
	color: #E34864;
	margin-top: 1em;
	margin-bottom: 1em;
	font-weight:bold;
}

div#j_lindau #subContents h3 span {
	display: block;
	height: 21px;
	padding-left: 10px;
	padding-top: 3px;
	border-top: 1px solid #f2f2f2;
	border-right: 1px solid #B8B8B8;
	margin-bottom: 1px;
	border-left: 1px solid #f2f2f2;
	padding-bottom: 1px;
	font-weight:bold;
}

div#j_lindau #subContents h4 {
	color: #CC3333;
	margin-bottom: 0.7em;
	font-size: 105%;
	border-bottom: 1px dotted #DEBEBE;
	padding-bottom: 3px;
}

#subTitle td {
    padding:0px !important;
}
/* ======================
	テーブル
====================== */
div#j_lindau #subContents .teble01 {
	border-top: 1px solid #A8864A;
	border-left: 1px solid #A8864A;
}
div#j_lindau #subContents .teble01 td {
	border-right: 1px solid #A8864A;
	border-bottom: 1px solid #A8864A;
	padding:10px;
}
div#j_lindau #subContents .teble01 th {
	border-right: 1px solid #A8864A;
	border-bottom: 1px solid #A8864A;
	text-align: left;
	background-color: #F4EDCA;
	color: #666666;
}

div#j_lindau #subContents .teble02 {
	border-top: 1px solid #A8864A;
	border-left: 1px solid #A8864A;
}
div#j_lindau #subContents .teble02 td {
	border-right: 1px solid #A8864A;
	border-bottom: 1px solid #A8864A;
	padding:10px;
}
div#j_lindau #subContents .teble02 th {
	border-right: 1px solid #A8864A;
	border-bottom: 1px solid #A8864A;
	text-align: center;
	background-color: #F4EDCA;
	color: #666666;
}

div#j_lindau #subContents  table,
div#h1styleA table{
	margin: 0px;
	padding: 0px;
}

/* ======================
	shinsa_faq.html
====================== */
div#j_lindau #subContents  th.faqQ {
	background-color: #F0E8DF;
	color: #990000;
	white-space: nowrap;
	width: 60px;
	padding: 5px;
	vertical-align: top;
}

div#j_lindau #subContents  td.faqQ {
	background-color: #F0E8DF;
	color: #990000;
	padding: 5px;
}
div#j_lindau #subContents th.faqA {
	color: #336699;
	padding-top: 5px;
	padding-bottom: 12px;
	vertical-align: top;
	white-space: nowrap;
}
div#j_lindau #subContents td.faqA {
	padding: 5px 5px 24px;
}
div#j_lindau #subContents .faqList {
	border: 1px dotted #FFCCCC;
	padding: 6px;
	background-color: #FDFAE3;
}

/* ======================
	koe_.html
====================== */
div#j_lindau #subContents p.honSttl {
	margin-top: -1em!important;
	margin-left: 1em;
	color: #804040;
}
div#j_lindau #subContents .koeTable {
	background-color: #FFFFD9;
	border: 1px solid #FF9900;
	margin: 0px;
}
div#j_lindau #subContents .koeTable th {
	color: #336699;
	font-weight: normal;
	text-align: right;
	vertical-align: top;
	padding: 5px 10px 5px 3px;
	white-space: nowrap;
	width: 120px;
	background-image: url(../../j-lindau/img/koe_mark.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
div#j_lindau #subContents .koeTable td {
	padding: 5px 5px 5px 8px;
	vertical-align: top;
}
div#j_lindau #subContents .koeTable .dLine {
	border-bottom: 1px dotted #CCC;
}
div#j_lindau #subContents .koeBox {
	border-right: 1px solid #CC9;
	border-bottom: 1px solid #CC9;
	border-left: 1px solid #CC9;
	margin-top: 0px;
	padding: 1em;
	line-height: 160%;
}

div.koeBox img {
	padding: 8px;
}

/* ======================
	shinsei_nittei.html
====================== */
div#j_lindau #subContents .schedule01 .teble01 td,
div#j_lindau #subContents .schedule02 .teble01 td {
	font-size: 110%;
}
div#j_lindau #subContents .schedule01 .teble01 th {
	background: #ECB0BF;
}
div#j_lindau #subContents .schedule02 .teble01 th {
	background: #9EBEDE;
}

/* ======================
	レイアウト調整
====================== */
div#j_lindau #subContents p {
	margin-top: 1em;
	margin-bottom: 1em;
}

div#j_lindau #subContents .pagetop {
	padding: 5px;
	margin-top: 1em;
	text-align: right;
}
div#j_lindau #subContents .hon {
	margin-left: 30px;
}

div#j_lindau #subContents .hon ul {
	margin: 0px;
	padding: 0px 0px 0px 1.5em;
}

div#j_lindau .cellPadding {
	padding-top: 0.5em;
}

div#j_lindau .info h5 {
	font-size: 14px;
	color: #FF0000;
	font-size: 14px;
	margin-top: 10px;
	padding-left: 12px;
	margin-bottom: 20px;
}

div#j_lindau li{
	list-style-position:inside
}

/* ======================
	 /20130314
====================== */

ul.ultypeZa{
	font-size:75%;color:#333;
	list-style-type: none;
	margin:5px 0 0 20px;
}
ul.ultypeZa li {
	margin-bottom:8px; 
	background-image:url(../../img_common/wall_detail1.gif);
	background-repeat:no-repeat; 
	padding-left:12px;
}